View Single Post
Old 06-09-2006, 02:43 PM   #6 (permalink)
john_rowland
New Member
 
Join Date: Jun 2005
Location: North Louisiana
Model: 7290
Carrier: AT&T
Posts: 10
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Ouch! Is this typical?

Quote:
Originally Posted by henry_oli
Hello,

BES server 2.2.5 Domino v6.5.2

for us the upgrade of the BES server was good but we discovered that all the handhelds running an ios<4.0 were unable to connect to our BES v4.0 server.
RollBack !
I just posted a question about this a few minutes ago and this is exactly the scenario I was inquiring about. Is this typical behavior? I was informed by the RIM docs that we could do the server upgrade and the < 4.0 handhelds would operate with < 4.0 features.

Which way is it?

Thanks.

John Rowland
Offline